body {
    color: white;
    background-color: black;
    margin: 0;
    padding: 0;
}
nav{
    z-index: 0;
    padding: 0;
}
.nav-left{
    padding-left: 5vw;
}
.nav-left .nav-item{
    width: 110px;
    align-content: center;
    padding: 1.3rem;
}
.trappedhome .nav-link{
    padding-top: 40px;
}
.nav-right{
    padding-right: 5vw;
}
.nav-right .nav-item{
    width: 7rem;
    text-align: right;
}
.nav-link {
    color: white;
}
.nav-link:hover{
    transform: scale(90%);
    transition: 0.4s;
}
.header-icon{
    fill: white;
}
.insta-icon{
    transform: scale(80%);
}
.youtube-icon{
    transform: scale(110%);
}
.tiktok-icon{
    transform: scale(80%);
}

.fade-background{
    background-image: linear-gradient(#000000aa, #00000000);
}

.main-content img {
    width: 100vw;
    z-index: -1;
    margin-top: -150px;
}
.footer {
    background-color: #111;
    padding: 20px 0;
}
.footer p, .footer a {
    color: white;
}

.news{
    padding-top: 80px;
}

.news-item{
    padding-bottom: 10%;
}
.news-img{
    max-width: 60%;
    object-fit: contain;
}



.footer{
    padding-top: 80px;
    padding-bottom: 0;
    background-color: #101010;
}
.social-links{
    width: 100%;
}
.social-links .nav-item{
    width: 40px;
    margin-right: 3vw;
    align-content: center;
}
.footer-item{
    padding-bottom: 20px;
}
.booking-btn{
    width: 140px;
    height: 40px;
    color: black;
    border-style: solid;
    border-width: 2px;
    border-color: white;
    background-color: white;
}
.booking-btn:hover{
    border-style: solid !important;
    border-width: 2px !important;
    border-color: white !important;
    color: white;
    background-color: black;
    transition: 0.4s;
}
.impressum{
    padding-top: 20px;
    padding-bottom: 10px;
}



::-webkit-scrollbar {
    width: 10px;
    background: transparent;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.2); 
    display: none; 
    background: transparent;
}

  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #bbbbbb;
    border-radius: 11px;


  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #666;
  }




/* BandPage */

.bandpage-img .img-fluid{
    height: 115vh;
    object-fit: cover;
    object-position: 100% 30%;
}
.band-title{
    position: absolute;
    margin-top: -80px;
}
.band-desc{
    padding-top: 70px;
    padding-bottom: 100px;
}
.band-desc-line{
    line-height: 1.8rem;
    line-break: 3rem;
    margin-bottom: 20px;
}


.band-portraits{
    padding-bottom: 15vh;
}
.band-portraits .img-fluid{
    height: 70vh;
    object-fit: cover;
}
.img-border{
    height: 70vh;
    clip-path: inset(0);
    margin-bottom: 20px;
}
#MatthiasPortrait{
    object-position: 60% 5px;
    transform: scale(112%) scaleX(1);
}
#MarlonPortrait{
    object-position: 65% -30px;
    transform: scale(148%) scaleX(1);
}
#DarkoPortrait{
    object-position: 52% 0px;
    transform: scale(122%) scaleX(-1);
}



/* MusicPage */


.musicpage-img{
    margin-top: 25vh;
}
.musicpage-img .img-fluid{
    object-position: 100% 50%;
}
.musicpage-title{
    padding-top: 30px;
    padding-bottom: 30px;
}
.musicpage-title-text{
    margin-left: -7%;
}
.musicpage{

}
.music-card{
    display: flex;
    justify-content: center;
    padding-bottom: 70px;
}
.music-card-img{
    height: 380px;

}